/* Colors */
/* Fonts */
/* Colors */
/* Fonts */
.more-button {
  border-color: #c8ccd2; }

.edit-button {
  border-color: #c8ccd2; }

.page-banner {
  border-color: #c8ccd2; }

#secondary-navigation a:after {
  background-color: #c8ccd2; }

.mobile-secondary-page-active:after {
  background-color: #c8ccd2; }

.close-x-button-page::before, .close-x-button-page::after {
  background-color: #c8ccd2; }

hr {
  border-color: #c8ccd2; }

.expandable-section a {
  color: #c8ccd2; }
  .expandable-section a:hover {
    color: white; }

.item-list .row {
  border-color: #c8ccd2; }

.hero {
  height: 60vh;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  clear: both; }
  @media (max-width: 767px) {
    .hero {
      height: 220px; } }
  .hero:before {
    content: "";
    position: absolute;
    height: 70%;
    width: 100%;
    z-index: 101;
    background-color: transparent;
    background-image: -webkit-linear-gradient(-270deg, transparent, rgba(0, 0, 0, 0.8));
    background-image: linear-gradient(0deg,transparent, rgba(0, 0, 0, 0.8)); }

.hero-button {
  position: relative; }
  .hero-button a {
    top: 30px;
    right: 30px;
    color: #fff;
    font-size: 26px;
    font-weight: 700;
    z-index: 102;
    position: absolute;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    text-align: right; }
    .hero-button a:hover {
      color: #c8ccd2;
      -webkit-transform: translate(5px, 0);
      -moz-transform: translate(5px, 0);
      -ms-transform: translate(5px, 0);
      -o-transform: translate(5px, 0);
      transform: translate(5px, 0); }

.hero-square {
  height: 30vh;
  background-color: #c8ccd2;
  color: white;
  white-space: nowrap; }
  .hero-square img {
    max-height: calc(30vh - 40px); }
  .hero-square p {
    padding-bottom: 0; }
  .hero-square .col-xs-12 {
    height: 30vh;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center; }
  .hero-square .content {
    padding-top: 0;
    padding-bottom: 40px;
    padding-left: 10%;
    padding-right: 10%;
    width: 100%;
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
    -webkit-order: 1;
    -moz-order: 1;
    order: 1;
    -ms-flex-order: 1; }
  .hero-square .background-cover {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
    -webkit-order: 1;
    -moz-order: 1;
    order: 1;
    -ms-flex-order: 1; }
  .hero-square .hero-square-link {
    color: #fff;
    font-weight: 700;
    font-size: 10px;
    letter-spacing: 2px;
    line-height: 40px;
    height: 40px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background-color: #5a5d66;
    z-index: 100;
    border: solid;
    border-width: 1px 0 0 0;
    border-color: rgba(0, 0, 0, 0.1);
    cursor: pointer;
    overflow: hidden; }
    .hero-square .hero-square-link .hero-square-link-label {
      float: left;
      margin-left: 20px; }
    .hero-square .hero-square-link .hero-square-link-arrow {
      float: right;
      font-size: 18px;
      line-height: 38px;
      position: relative;
      z-index: 100;
      margin-right: 17px; }
    .hero-square .hero-square-link:before {
      content: "";
      display: block;
      top: 0;
      bottom: 0;
      left: -20px;
      position: absolute;
      width: 0%;
      background-color: rgba(0, 0, 0, 0.2);
      opacity: 0;
      -webkit-transition: all 0.5s ease-out;
      -moz-transition: all 0.5s ease-out;
      transition: all 0.5s ease-out; }
    .hero-square .hero-square-link:hover:before {
      opacity: 1;
      width: 130%;
      background-color: rgba(0, 0, 0, 0.2);
      -webkit-transition: all 0.5s ease-out;
      -moz-transition: all 0.5s ease-out;
      transition: all 0.5s ease-out; }
    .hero-square .hero-square-link:hover .hero-square-link-label {
      padding-left: 5px;
      -webkit-transition: all 0.5s ease-out;
      -moz-transition: all 0.5s ease-out;
      transition: all 0.5s ease-out; }
    .hero-square .hero-square-link:focus {
      color: white; }
  @media (max-width: 767px) {
    .hero-square {
      height: 220px; }
      .hero-square .col-xs-12 {
        height: 220px; } }

.blue-box {
  background-color: #103185; }
  .blue-box .hero-square-link {
    background-color: #06215E; }

.blue-box .content {
  max-height: 100%; }

.key-statistics {
  color: #fff;
  background-color: #5a5d66;
  padding-top: 60px;
  padding-bottom: 60px; }
  .key-statistics .stat-icon,
  .key-statistics .stat-content {
    display: inline-block;
    vertical-align: top;
    color: white; }
  @media (max-width: 1023px) {
    .key-statistics .stat-content {
      vertical-align: top; } }
  @media (max-width: 1023px) {
    .key-statistics .stat-icon {
      margin-right: auto;
      margin-left: auto;
      margin-bottom: 20px;
      vertical-align: bottom;
      display: block;
      width: auto; } }
  .key-statistics .hero-text {
    font-size: 70px;
    font-weight: 700;
    margin-bottom: 40px;
    margin-left: -3px; }
  .key-statistics:after {
    content: "";
    display: block;
    clear: both; }
  .key-statistics .column:after {
    content: "";
    position: absolute;
    top: 20px;
    height: 110px;
    right: 0;
    width: 1px;
    background-color: rgba(255, 255, 255, 0.5); }
  .key-statistics .stat-wrapper {
    padding: 15px;
    margin: auto;
    width: auto;
    width: initial;
    text-align: center;
    display: block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    /* Fix image blurry when zooming */ }
    .key-statistics .stat-wrapper:hover {
      -webkit-transform: scale(1.03, 1.03);
      -moz-transform: scale(1.03, 1.03);
      -ms-transform: scale(1.03, 1.03);
      -o-transform: scale(1.03, 1.03);
      transform: scale(1.03, 1.03); }
    .key-statistics .stat-wrapper img {
      -webkit-transform: translateZ(0);
      -moz-transform: translateZ(0);
      -ms-transform: translateZ(0);
      -o-transform: translateZ(0);
      transform: translateZ(0); }
  .key-statistics h1 {
    font-size: 70px;
    font-weight: 700;
    line-height: 1em; }
  .key-statistics h2 {
    font-size: 51px;
    font-weight: 700;
    line-height: 1em; }
  .key-statistics h3 {
    font-size: 26px;
    line-height: 1em; }
  .key-statistics p {
    font-size: 15px;
    padding: 0;
    margin: 0;
    line-height: 1em; }
  @media (max-width: 767px) {
    .key-statistics .hero-text {
      font-size: 50px;
      line-height: 95%;
      margin-bottom: 10px; } }
  .key-statistics .column:last-child:after {
    display: none; }
  @media (max-width: 767px) {
    .key-statistics .column {
      margin: 0;
      border: solid;
      border-width: 0 0 1px 0;
      border-color: rgba(255, 255, 255, 0.5);
      padding: 10px 0; }
      .key-statistics .column:before, .key-statistics .column:after {
        display: none; }
    .key-statistics .column {
      width: 100%; }
    .key-statistics .column:last-child {
      border: none; } }

.columns-5.key-statistics .column {
  width: 20%; }
  .columns-5.key-statistics .column:after {
    top: 20px;
    height: 80px; }
    @media (max-width: 1199px) {
      .columns-5.key-statistics .column:after {
        top: 10px;
        height: 70px; } }

@media (max-width: 1023px) {
  .columns-5.key-statistics .column {
    margin: 0;
    border: solid;
    border-width: 0 0 1px 0;
    border-color: rgba(255, 255, 255, 0.5);
    padding: 20px 0; }
    .columns-5.key-statistics .column:before, .columns-5.key-statistics .column:after {
      display: none; }
  .columns-5.key-statistics .column {
    width: 100%; }
  .columns-5.key-statistics .col-md-2:last-child {
    border: none; } }

.expandable-button:hover {
  color: #c8ccd2; }

.expandable-button-active {
  background-color: #5a5d66;
  border-color: #c8ccd2; }
  .expandable-button-active:hover {
    background-color: #5a5d66;
    border-color: #c8ccd2; }

.tabs-container .tabs-menu {
  text-align: center;
  clear: both;
  padding: 0; }
  .tabs-container .tabs-menu li {
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
    display: inline-block;
    font-weight: 400;
    font-size: 14px;
    margin: 0 30px 0 30px; }
    .tabs-container .tabs-menu li a {
      color: #fff; }
    .tabs-container .tabs-menu li:hover {
      color: #999; }
      .tabs-container .tabs-menu li:hover:after {
        width: 100%;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
        opacity: 1; }
    .tabs-container .tabs-menu li:after {
      content: "";
      display: block;
      height: 4px;
      bottom: 0;
      background-color: #ccc;
      margin-top: 5px;
      -webkit-transition: all 0.7s ease-out;
      -moz-transition: all 0.7s ease-out;
      transition: all 0.7s ease-out;
      width: 0;
      opacity: 0;
      position: relative;
      z-index: 999; }
    .tabs-container .tabs-menu li.current {
      font-weight: 700; }
      .tabs-container .tabs-menu li.current a {
        color: #c8ccd2; }
      .tabs-container .tabs-menu li.current:hover {
        color: white; }
      .tabs-container .tabs-menu li.current:after {
        width: 100%;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
        opacity: 1;
        background-color: #5a5d66; }
    @media (max-width: 767px) {
      .tabs-container .tabs-menu li {
        display: block; } }

.tabs-container .tab-content {
  padding-top: 70px;
  display: none;
  color: #fff;
  /* Force table to not be like tables anymore */ }
  .tabs-container .tab-content a {
    color: #c8ccd2; }
  .tabs-container .tab-content table, .tabs-container .tab-content tr, .tabs-container .tab-content td {
    text-align: center;
    border: none; }
  @media (max-width: 1023px) {
    .tabs-container .tab-content {
      /* Hide table headers (but not display: none;, for accessibility) */
      /*
                Label the data
                */ }
      .tabs-container .tab-content table,
      .tabs-container .tab-content thead,
      .tabs-container .tab-content tbody,
      .tabs-container .tab-content th,
      .tabs-container .tab-content td,
      .tabs-container .tab-content tr {
        display: block; }
      .tabs-container .tab-content thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px; }
      .tabs-container .tab-content td {
        /* Behave like a "row" */
        border: none;
        position: relative;
        white-space: normal;
        text-align: left; }
      .tabs-container .tab-content td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold; }
      .tabs-container .tab-content td:before {
        content: attr(data-title); } }

.tabs-container #tabs-0 {
  display: block; }

.hero-square h3,
.hero-square h4,
.hero-square h5,
.hero-square h6,
.hero-square p, .key-statistics h3,
.key-statistics h4,
.key-statistics h5,
.key-statistics h6,
.key-statistics p {
  color: #5a5d66; }

.blue-box {
  color: white;
  background-color: #48647c; }
  .blue-box .hero-square-link {
    background-color: #2c3e50; }
  .blue-box h3,
  .blue-box h4,
  .blue-box h5,
  .blue-box h6,
  .blue-box p {
    color: #2c3e50; }

.gray-content {
  background-color: #333333; }
  .gray-content h2, .gray-content h3 {
    color: white; }
  .gray-content p, .gray-content ol {
    color: #ccc; }
  .gray-content a {
    color: #628fb6; }
    .gray-content a:hover, .gray-content a:focus {
      color: white; }
  .gray-content :not(.expandable-section).container.content {
    border-top: none !important; }

.media-title {
  text-align: center;
  padding-bottom: 15px; }

.media-image {
  text-align: center;
  padding-bottom: 15px; }

.media-description {
  text-align: justify;
  padding: 0 15px; }
  @media (max-width: 1023px) {
    .media-description {
      text-align: center; } }

.social {
  color: black;
  background-color: white;
  padding-top: 60px;
  padding-bottom: 60px; }
  .social .column {
    width: 20%; }
    @media (max-width: 1023px) {
      .social .column {
        width: 100%; } }

.expandable-section a {
  color: #628fb6; }
  .expandable-section a:hover {
    color: #c8ccd2; }

/*--- Media-custom.css -----*/
.expandable-section h3 {
  color: #365d9e; }

.doc-table__set-header {
  background-color: #48647C !important;
  color: #FFFFFF !important; }